Summary: Perl modules to provide PlRPC database access
Name: perl-PlRPC
Version: 0.2012
Release: 1
Source: ftp://ftp.cpan.org/pub/CPAN/modules/by-module/RPC/PlRPC-%{version}.tar.gz
Copyright: Copyright: As Perl:- Artistic License or GPL
Group: Development/Libraries/Perl
Packager: Horms <horms@vergenet.net>
Prefix: /usr
URL: ftp://ftp.cpan.org/pub/CPAN/modules/by-module/RPC/PlRPC-%{version}.readme
Requires: perl >= 5.004
Buildroot: /tmp/%{name}-%{version}-%{release}-root
Provides: perl-PlRPC

%description
Perl modules to provide PlRPC database access.

%prep
%setup -n PlRPC-%{version}

%build
(echo; echo " "; yes "") | perl Makefile.PL
make OPTIMIZE="${RPM_OPT_FLAGS}"

%install
rm -rf $RPM_BUILD_ROOT
eval `perl '-V:installarchlib'`
mkdir -p $RPM_BUILD_ROOT/$installarchlib
make PREFIX=$RPM_BUILD_ROOT/usr install
find $RPM_BUILD_ROOT/usr -type f -print |\
  sed -e "s@^$RPM_BUILD_ROOT@@g" | grep -v perllocal.pod > file-list.lst

%clean 
rm -rf $RPM_BUILD_DIR/HTML-Parser-%{version}
rm -rf $RPM_BUILD_ROOT
rm -f file-list.lst

%files -f file-list.lst
%defattr(-,root,root)
%docdir /usr/doc/%{name}-%{version}

%changelog
* Mon Jan 10 2000 Horms <horms@vergenet.net>
- made for version 0.2012
- Inspired by perl packages built by alien
